/*     1896105 : 타이틀 텍스트      */
.title__1896105__ {font-size:0; }
.title__1896105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1896105__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1896105__.style_top p {padding-top:10px;}
.title__1896105__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1896105__.style_right p {padding-right:14px;}
.title__1896105__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1896105__.style_bottom p {padding-bottom:12px;}
.title__1896105__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1896105__.style_left p {padding-left:14px;}
.title__1896105__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1896105__.style_circle1 p {padding-left:18px;}
.title__1896105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1896105__.style_circle2 p {padding-left:18px;}
.title__1896105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1896115 : 장문 텍스트      */
.textarea__1896115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     231282 : 실선      */
.solid_line__231282__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__231282__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__231282__ {height:px;}
}

/*     1896085 : 타이틀 텍스트      */
.title__1896085__ {font-size:0; }
.title__1896085__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1896085__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1896085__.style_top p {padding-top:10px;}
.title__1896085__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1896085__.style_right p {padding-right:14px;}
.title__1896085__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1896085__.style_bottom p {padding-bottom:12px;}
.title__1896085__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1896085__.style_left p {padding-left:14px;}
.title__1896085__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1896085__.style_circle1 p {padding-left:18px;}
.title__1896085__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1896085__.style_circle2 p {padding-left:18px;}
.title__1896085__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1896095 : 장문 텍스트      */
.textarea__1896095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1479395 : 실선      */
.solid_line__1479395__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__1479395__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1479395__ {height:px;}
}

/*     1210515 : 타이틀 텍스트      */
.title__1210515__ {font-size:0; }
.title__1210515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1210515__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1210515__.style_top p {padding-top:10px;}
.title__1210515__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1210515__.style_right p {padding-right:14px;}
.title__1210515__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1210515__.style_bottom p {padding-bottom:12px;}
.title__1210515__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1210515__.style_left p {padding-left:14px;}
.title__1210515__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1210515__.style_circle1 p {padding-left:18px;}
.title__1210515__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1210515__.style_circle2 p {padding-left:18px;}
.title__1210515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1210525 : 장문 텍스트      */
.textarea__1210525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     853605 : 실선      */
.solid_line__853605__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__853605__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__853605__ {height:px;}
}

/*     231262 : 타이틀 텍스트      */
.title__231262__ {font-size:0; }
.title__231262__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231262__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231262__.style_top p {padding-top:10px;}
.title__231262__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231262__.style_right p {padding-right:14px;}
.title__231262__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231262__.style_bottom p {padding-bottom:12px;}
.title__231262__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231262__.style_left p {padding-left:14px;}
.title__231262__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231262__.style_circle1 p {padding-left:18px;}
.title__231262__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231262__.style_circle2 p {padding-left:18px;}
.title__231262__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231263 : 장문 텍스트      */
.textarea__231263__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     853355 : 실선      */
.solid_line__853355__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__853355__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__853355__ {height:px;}
}

/*     853575 : 타이틀 텍스트      */
.title__853575__ {font-size:0; }
.title__853575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__853575__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__853575__.style_top p {padding-top:10px;}
.title__853575__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__853575__.style_right p {padding-right:14px;}
.title__853575__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__853575__.style_bottom p {padding-bottom:12px;}
.title__853575__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__853575__.style_left p {padding-left:14px;}
.title__853575__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__853575__.style_circle1 p {padding-left:18px;}
.title__853575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__853575__.style_circle2 p {padding-left:18px;}
.title__853575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     853315 : 장문 텍스트      */
.textarea__853315__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1479405 : 실선      */
.solid_line__1479405__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__1479405__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1479405__ {height:px;}
}

/*     231265 : 타이틀 텍스트      */
.title__231265__ {font-size:0; }
.title__231265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231265__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231265__.style_top p {padding-top:10px;}
.title__231265__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231265__.style_right p {padding-right:14px;}
.title__231265__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231265__.style_bottom p {padding-bottom:12px;}
.title__231265__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231265__.style_left p {padding-left:14px;}
.title__231265__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231265__.style_circle1 p {padding-left:18px;}
.title__231265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231265__.style_circle2 p {padding-left:18px;}
.title__231265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231266 : 장문 텍스트      */
.textarea__231266__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     231267 : 실선      */
.solid_line__231267__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__231267__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__231267__ {height:px;}
}

/*     231268 : 타이틀 텍스트      */
.title__231268__ {font-size:0; }
.title__231268__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231268__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231268__.style_top p {padding-top:10px;}
.title__231268__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231268__.style_right p {padding-right:14px;}
.title__231268__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231268__.style_bottom p {padding-bottom:12px;}
.title__231268__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231268__.style_left p {padding-left:14px;}
.title__231268__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231268__.style_circle1 p {padding-left:18px;}
.title__231268__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231268__.style_circle2 p {padding-left:18px;}
.title__231268__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231269 : 장문 텍스트      */
.textarea__231269__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     231270 : 실선      */
.solid_line__231270__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__231270__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__231270__ {height:px;}
}

/*     231274 : 타이틀 텍스트      */
.title__231274__ {font-size:0; }
.title__231274__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231274__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231274__.style_top p {padding-top:10px;}
.title__231274__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231274__.style_right p {padding-right:14px;}
.title__231274__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231274__.style_bottom p {padding-bottom:12px;}
.title__231274__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231274__.style_left p {padding-left:14px;}
.title__231274__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231274__.style_circle1 p {padding-left:18px;}
.title__231274__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231274__.style_circle2 p {padding-left:18px;}
.title__231274__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231275 : 장문 텍스트      */
.textarea__231275__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1896125 : 실선      */
.solid_line__1896125__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__1896125__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1896125__ {height:px;}
}

/*     853585 : 타이틀 텍스트      */
.title__853585__ {font-size:0; }
.title__853585__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__853585__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__853585__.style_top p {padding-top:10px;}
.title__853585__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__853585__.style_right p {padding-right:14px;}
.title__853585__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__853585__.style_bottom p {padding-bottom:12px;}
.title__853585__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__853585__.style_left p {padding-left:14px;}
.title__853585__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__853585__.style_circle1 p {padding-left:18px;}
.title__853585__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__853585__.style_circle2 p {padding-left:18px;}
.title__853585__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     853595 : 장문 텍스트      */
.textarea__853595__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1896135 : 실선      */
.solid_line__1896135__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__1896135__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__1896135__ {height:px;}
}

/*     231277 : 타이틀 텍스트      */
.title__231277__ {font-size:0; }
.title__231277__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231277__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231277__.style_top p {padding-top:10px;}
.title__231277__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231277__.style_right p {padding-right:14px;}
.title__231277__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231277__.style_bottom p {padding-bottom:12px;}
.title__231277__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231277__.style_left p {padding-left:14px;}
.title__231277__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231277__.style_circle1 p {padding-left:18px;}
.title__231277__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231277__.style_circle2 p {padding-left:18px;}
.title__231277__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231278 : 장문 텍스트      */
.textarea__231278__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     231279 : 실선      */
.solid_line__231279__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__231279__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__231279__ {height:px;}
}

/*     231280 : 타이틀 텍스트      */
.title__231280__ {font-size:0; }
.title__231280__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231280__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231280__.style_top p {padding-top:10px;}
.title__231280__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231280__.style_right p {padding-right:14px;}
.title__231280__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231280__.style_bottom p {padding-bottom:12px;}
.title__231280__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231280__.style_left p {padding-left:14px;}
.title__231280__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231280__.style_circle1 p {padding-left:18px;}
.title__231280__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231280__.style_circle2 p {padding-left:18px;}
.title__231280__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231281 : 장문 텍스트      */
.textarea__231281__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     1896145 : 실선      */
.solid_line__1896145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1896145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1896145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1896145__ {height:20px}
}

/*     231283 : 타이틀 텍스트      */
.title__231283__ {font-size:0; }
.title__231283__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231283__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231283__.style_top p {padding-top:10px;}
.title__231283__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231283__.style_right p {padding-right:14px;}
.title__231283__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231283__.style_bottom p {padding-bottom:12px;}
.title__231283__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231283__.style_left p {padding-left:14px;}
.title__231283__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231283__.style_circle1 p {padding-left:18px;}
.title__231283__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231283__.style_circle2 p {padding-left:18px;}
.title__231283__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231284 : 장문 텍스트      */
.textarea__231284__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     231276 : 실선      */
.solid_line__231276__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__231276__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__231276__ {height:px;}
}

/*     231288 : 타이틀 텍스트      */
.title__231288__ {font-size:0; }
.title__231288__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__231288__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__231288__.style_top p {padding-top:10px;}
.title__231288__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__231288__.style_right p {padding-right:14px;}
.title__231288__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__231288__.style_bottom p {padding-bottom:12px;}
.title__231288__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__231288__.style_left p {padding-left:14px;}
.title__231288__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__231288__.style_circle1 p {padding-left:18px;}
.title__231288__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231288__.style_circle2 p {padding-left:18px;}
.title__231288__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     231289 : 장문 텍스트      */
.textarea__231289__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

